.bcg{background-position:top right; background-repeat:no-repeat}
.bcg2{background-position:top center; background-repeat:no-repeat}
.bcg3{background-position:top left; background-repeat:no-repeat}
.bcg4{background-position:top center; background-repeat:repeat-x}

#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:364px; height:28px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}
.message{text-transform:none; width:362px; height:146px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #666666}
.title { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; font-weight:bolder}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #ab25e8; font-weight:bolder}
.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #252525}
.title4 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #4e93e9}
.title5 { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #252525}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.jpg); width:91px; height:46px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}

a:link.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:active.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:visited.footer {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
a:hover.footer {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}

a:link.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:active.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:visited.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:hover.p {color: #ff2127; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}

a:link.title {color: #4e93e9; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:active.title {color: #4e93e9; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.title {color: #4e93e9; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.title {color: #4e93e9; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}

a:link.title2 {color: #6600ff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px}
a:active.title2 {color: #6600ff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px}
a:visited.title2 {color: #6600ff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px}
a:hover.title2 {color: #6600ff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 16px}